#tullys_header html,
#tullys_header body,
#tullys_header div,
#tullys_header span,
#tullys_header applet,
#tullys_header object,
#tullys_header iframe,
#tullys_header h1,
#tullys_header h2,
#tullys_header h3,
#tullys_header h4,
#tullys_header h5,
#tullys_header h6,
#tullys_header p,
#tullys_header blockquote,
#tullys_header pre,
#tullys_header a,
#tullys_header abbr,
#tullys_header acronym,
#tullys_header address,
#tullys_header big,
#tullys_header cite,
#tullys_header code,
#tullys_header del,
#tullys_header dfn,
#tullys_header em,
#tullys_header img,
#tullys_header ins,
#tullys_header kbd,
#tullys_header q,
#tullys_header s,
#tullys_header samp,
#tullys_header small,
#tullys_header strike,
#tullys_header strong,
#tullys_header sub,
#tullys_header sup,
#tullys_header tt,
#tullys_header var,
#tullys_header dl,
#tullys_header dt,
#tullys_header dd,
#tullys_header ol,
#tullys_header ul,
#tullys_header li,
#tullys_header fieldset,
#tullys_header form,
#tullys_header label,
#tullys_header legend,
#tullys_header table,
#tullys_header caption,
#tullys_header tbody,
#tullys_header tfoot,
#tullys_header thead,
#tullys_header tr,
#tullys_header th,
#tullys_header td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
#tullys_header body {
  line-height: 1;
  color: #000;
  background: #fff;
}
#tullys_header ol,
#tullys_header ul {
  list-style: none;
}
#tullys_header table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
#tullys_header caption,
#tullys_header th,
#tullys_header td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#tullys_header a img {
  border: none;
}
#tullys_header .cm-Header {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', YuGothic, '游ゴシック', Meirio, "メイリオ", sans-serif;
  position: relative;
  background: #fff;
  width: 100%;
  border-bottom: 1px solid #d4d4d4;
  box-sizing: border-box;
}
#tullys_header .cm-Header figure {
  margin: 0;
}
#tullys_header .cm-Header img {
  width: 100%;
  display: block;
}
#tullys_header .cm-Header a {
  transition: opacity 0.3s;
  text-decoration: none;
}
#tullys_header .cm-HeaderLogo {
  box-sizing: content-box;
}
#tullys_header .cm-HeaderLogoLink {
  display: block;
  width: 100%;
}
#tullys_header .cm-HeaderNavListEl {
  line-height: 1;
}
#tullys_header .cm-HeaderNavListLink {
  color: #000;
  line-height: 1;
}
#tullys_header .cm-HeaderLangListLink {
  color: #000;
}
#tullys_header .cm-HeaderNavSuBListEl {
  line-height: 1;
}
#tullys_header .cm-HeaderNavSuBListLink {
  color: #000;
  line-height: 1;
}
#tullys_header .cm-HeaderNavBtn[aria-expanded="true"] .cm-HeaderNavBtnEl {
  margin-bottom: 0;
  position: absolute;
  top: 50%;
}
#tullys_header .cm-HeaderNavBtn[aria-expanded="true"] .cm-HeaderNavBtnEl:nth-child(2) {
  display: none;
}
#tullys_header .cm-HeaderNavBtn[aria-expanded="true"] .cm-HeaderNavBtnEl:nth-child(1) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#tullys_header .cm-HeaderNavBtn[aria-expanded="true"] .cm-HeaderNavBtnEl:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#tullys_header .cm-HeaderNavDrop {
  width: 100%;
  position: absolute;
  z-index: 100;
  box-sizing: border-box;
}
#tullys_header .cm-HeaderNavDropTitle {
  color: #fff;
}
#tullys_header .cm-HeaderNavDropListLink {
  color: #fff;
  line-height: 1.6;
  position: relative;
  display: inline-block;
}
#tullys_header .cm-HeaderLangDrop {
  border: 1px solid #d4d4d4;
  border-top: none;
  box-sizing: border-box;
  background: #fff;
  z-index: 100;
  position: relative;
  display: none;
}
#tullys_header .cm-HeaderLangDropLink {
  color: #000;
}
#tullys_header .cm-HeaderNavGlobal {
  background: #fff;
  position: absolute;
  width: 100%;
  top: 16.266666666666666vw;
  left: 0;
  z-index: 10;
  padding-bottom: 34.93333333333333vw;
  display: none;
}
#tullys_header .cm-HeaderNavGlobalList {
  border-bottom: 1px solid #bfbfbf;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(1) .cm-HeaderNavGlobalChild {
  background: url("https://www.tullys.co.jp/assets/images/common/global_bg_menu.jpg") no-repeat left top;
  background-size: cover;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(2) .cm-HeaderNavGlobalChild {
  background: url("https://www.tullys.co.jp/assets/images/common/global_bg_service.jpg") no-repeat left top;
  background-size: cover;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(4) .cm-HeaderNavGlobalChild {
  background: url("https://www.tullys.co.jp/assets/images/common/global_bg_fyt.jpg") no-repeat left top;
  background-size: cover;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(5) .cm-HeaderNavGlobalChild {
  background: url("https://www.tullys.co.jp/assets/images/common/global_bg_school.jpg") no-repeat left top;
  background-size: cover;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(6) .cm-HeaderNavGlobalChild {
  background: url("https://www.tullys.co.jp/assets/images/common/global_bg_company.jpg") no-repeat left top;
  background-size: cover;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(7) .cm-HeaderNavGlobalChild {
  background: url("https://www.tullys.co.jp/assets/images/common/global_bg_company.jpg") no-repeat left top;
  background-size: cover;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(8) .cm-HeaderNavGlobalChild {
  background: url("https://www.tullys.co.jp/assets/images/common/global_bg_company.jpg") no-repeat left top;
  background-size: cover;
}
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(3) .cm-HeaderNavGlobalListText::before,
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(9) .cm-HeaderNavGlobalListText::before,
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(3) .cm-HeaderNavGlobalListText::after,
#tullys_header .cm-HeaderNavGlobalListEl:nth-child(9) .cm-HeaderNavGlobalListText::after {
  content: none;
}
#tullys_header .cm-HeaderNavGlobalListText {
  font-size: 3.466666666666666vw;
  color: #301d0f;
  padding: 3.466666666666666vw 5.333333333333334vw;
  display: block;
  border-bottom: 1px solid #bfbfbf;
  position: relative;
}
#tullys_header .cm-HeaderNavGlobalListText[aria-expanded="true"]::after {
  content: none;
}
#tullys_header .cm-HeaderNavGlobalListText::before {
  content: '';
  display: block;
  background: #301d0f;
  width: 4vw;
  height: 0.533333333333333vw;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  right: 5.600000000000001vw;
}
#tullys_header .cm-HeaderNavGlobalListText::after {
  content: '';
  display: block;
  background: #301d0f;
  width: 0.533333333333333vw;
  height: 4vw;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  right: 7.333333333333333vw;
}
#tullys_header .js-CmHeaderNavGlobalChildWrap {
  display: none;
}
#tullys_header .cm-HeaderNavGlobalChild {
  display: flex;
  flex-wrap: wrap;
}
#tullys_header .cm-HeaderNavGlobalChildEl {
  box-sizing: border-box;
  width: 50%;
  border-bottom: 1px solid #bfbfbf;
}
#tullys_header .cm-HeaderNavGlobalChildEl:nth-child(odd) {
  border-right: 1px solid #bfbfbf;
}
#tullys_header .cm-HeaderNavGlobalChildLink {
  display: block;
  font-size: 2.666666666666667vw;
  color: #fff;
  padding: 3.466666666666666vw 3.733333333333334vw;
}
#tullys_header .cm-HeaderNavGlobalLang {
  display: flex;
  justify-content: center;
  margin-top: 6.4vw;
}
#tullys_header .cm-HeaderNavGlobalLangEl {
  border-right: 1px solid #301d0f;
  box-sizing: border-box;
}
#tullys_header .cm-HeaderNavGlobalLangEl:last-child {
  border-right: none;
}
#tullys_header .cm-HeaderNavGlobalLangLink {
  color: #301d0f;
  font-size: 3.466666666666666vw;
  padding: 0.533333333333333vw 9.333333333333334vw;
}
#tullys_header .cm-HeaderNavGlobalBnr {
  width: 89.33333333333333vw;
  margin: 10.666666666666668vw auto 0;
}
#tullys_header .cm-HeaderNavGlobalBnrEl:nth-child(2) {
  margin-top: 5.333333333333334vw;
}
#tullys_header .cm-HeaderNavGlobalBnrLink {
  display: block;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  padding: 2.678571428571428% 1.785714285714286% 2.053571428571428% 21.428571428571427%;
  box-sizing: border-box;
  border: 1px solid #d6d2cf;
}
#tullys_header .cm-HeaderNavGlobalBnrLink::after {
  content: "";
  display: block;
  width: 37.03703703703704%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
#tullys_header .cm-HeaderNavGlobalBnrLink-recruit::after {
  background-image: url("https://www.tullys.co.jp/assets/images/common/partner_recruit.png");
}
#tullys_header .cm-HeaderNavGlobalBnrLink-franchise::after {
  background-image: url("https://www.tullys.co.jp/assets/images/common/partner_franchise.png");
}
#tullys_header .cm-HeaderNavGlobalBnrLinkInner {
  background: url("https://www.tullys.co.jp/assets/images/common/icon_arrow.png") no-repeat right center;
}
#tullys_header .cm-HeaderNavGlobalBnrLinkLabel {
  display: block;
  font-size: 24px;
  color: #000;
  margin-bottom: 3.571428571428571%;
  font-family: 'Raleway', sans-serif;
}
#tullys_header .cm-HeaderNavGlobalBnrLinkSub {
  color: #535353;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }
  #tullys_header .cm-Header {
    height: 100%;
    -webkit-overflow-scrolling: touch;
  }
  #tullys_header .cm-Header.active {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1000;
  }
  #tullys_header .cm-HeaderInner {
    display: flex;
    border-bottom: 1px solid #bfbfbf;
    height: 100%;
    overflow: scroll;
  }
  #tullys_header .cm-HeaderLogo {
    width: 10.4vw;
    padding: 2vw 0 2vw 2.8vw;
  }
  #tullys_header .cm-HeaderNav {
    margin: 5.866666666666666vw 0 0 2.666666666666667vw;
  }
  #tullys_header .cm-HeaderNavList {
    display: flex;
  }
  #tullys_header .cm-HeaderNavListEl {
    margin-left: 5.333333333333334vw;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(4),
  #tullys_header .cm-HeaderNavListEl:nth-child(5),
  #tullys_header .cm-HeaderNavListEl:nth-child(6),
  #tullys_header .cm-HeaderNavListEl:nth-child(7) {
    display: none;
  }
  #tullys_header .cm-HeaderNavListLink {
    font-size: 3.2vw;
  }
  #tullys_header .cm-HeaderNavBtn {
    width: 6.666666666666667vw;
    height: 5.333333333333334vw;
    position: relative;
    margin: 5.066666666666666vw 5.333333333333334vw 0 auto;
  }
  #tullys_header .cm-HeaderNavBtnEl {
    transition: opacity 0.5s ease-out, -webkit-transform 0.5s ease-out;
    transition: transform 0.5s ease-out, opacity 0.5s ease-out;
    transition: transform 0.5s ease-out, opacity 0.5s ease-out, -webkit-transform 0.5s ease-out;
    background: #301d0f;
    display: block;
    width: 6.666666666666667vw;
    height: 0.533333333333333vw;
    margin-bottom: 1.866666666666667vw;
  }
  #tullys_header .cm-HeaderNavDrop {
    display: none;
  }
  #tullys_header .cm-HeaderNavGlobalBnrLink {
    width: 100%;
    padding: 2.666666666666667vw 2.666666666666667vw 2.666666666666667vw 40vw;
  }
  #tullys_header .cm-HeaderNavGlobalBnrLink::after {
    width: 33.33333333333333vw;
  }
  #tullys_header .cm-HeaderNavGlobalBnrLinkLabel {
    font-size: 4.8vw;
  }
  #tullys_header .cm-HeaderNavGlobalBnrLinkSub {
    font-size: 3.2vw;
  }
}
@media print, screen and (min-width: 768px) {
  .pcOnly {
    display: block;
  }
  .spOnly {
    display: none;
  }
  #tullys_header .cm-Header {
    height: 120px;
    min-width: auto;
  }
  #tullys_header .cm-Header a:hover {
    opacity: 0.8;
  }
  #tullys_header .cm-HeaderInner {
    display: flex;
    position: relative;
  }
  #tullys_header .cm-HeaderLogo {
    width: 71px;
    padding: 20px 0 0 19px;
  }
  #tullys_header .cm-HeaderNavList {
    display: flex;
    margin-left: 10px;
  }
  #tullys_header .cm-HeaderNavListEl {
    margin: 0 0 0 30px;
    padding: 54px 0;
  }
  #tullys_header .cm-HeaderNavListEl[aria-expanded="true"] .cm-HeaderNavListLink::after {
    left: 0;
    right: 0;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(1) .cm-HeaderNavDrop {
    background: url("https://www.tullys.co.jp/assets/images/common/drop_bg_menu.jpg") no-repeat center center, #301c0f;
    background-size: cover;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(2) .cm-HeaderNavDrop {
    background: url("https://www.tullys.co.jp/assets/images/common/drop_bg_service.jpg") no-repeat center center, #301c0f;
    background-size: cover;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(4) .cm-HeaderNavDrop {
    background: url("https://www.tullys.co.jp/assets/images/common/drop_bg_fyt.jpg") no-repeat center center, #301c0f;
    background-size: cover;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(5) .cm-HeaderNavDrop {
    background: url("https://www.tullys.co.jp/assets/images/common/drop_bg_school.jpg") no-repeat center center, #301c0f;
    background-size: cover;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(6) .cm-HeaderNavDrop {
    background: url("https://www.tullys.co.jp/assets/images/common/drop_bg_recruit.jpg") no-repeat center center, #301c0f;
    background-size: cover;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(7) .cm-HeaderNavDrop {
    background: url("https://www.tullys.co.jp/assets/images/common/drop_bg_recruit.jpg") no-repeat center center, #301c0f;
    background-size: cover;
  }
  #tullys_header .cm-HeaderNavListLink {
    font-size: 13px;
    position: relative;
    display: inline-block;
  }
  #tullys_header .cm-HeaderNavListLink::after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    right: 50%;
    bottom: -10px;
    background: #333;
    height: 2px;
    transition-property: left, right;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
  }
  #tullys_header .cm-HeaderNavLang {
    border-left: 1px solid #d4d4d4;
    height: 120px;
    margin-left: auto;
    box-sizing: border-box;
  }
  #tullys_header .cm-HeaderLangListLink {
    width: 120px;
    height: 120px;
    font-size: 13px;
    display: block;
    position: relative;
    cursor: pointer;
  }
  #tullys_header .cm-HeaderLangListText {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    left: 15px;
  }
  #tullys_header .cm-HeaderLangListText::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: -20px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 8px solid #333;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
  }
  #tullys_header .cm-HeaderNavSuB {
    border-left: 1px solid #d4d4d4;
    height: 120px;
    width: 120px;
  }
  #tullys_header .cm-HeaderNavSuBList {
    margin: 40px 0 0 20px;
  }
  #tullys_header .cm-HeaderNavSuBListEl {
    margin-bottom: 12px;
  }
  #tullys_header .cm-HeaderNavSuBListLink {
    font-size: 13px;
  }
  #tullys_header .cm-HeaderNavBtn {
    display: none;
  }
  #tullys_header .cm-HeaderNavDrop {
    top: 120px;
    left: 0;
    padding: 50px 50px 12px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s ease-out, opacity 0.5s ease-out;
  }
  #tullys_header .cm-HeaderNavDrop[aria-hidden="false"] {
    visibility: visible;
    opacity: 1;
  }
  #tullys_header .cm-HeaderNavDropTitle {
    font-size: 19px;
    border-bottom: 1px solid #fff;
    padding-bottom: 28px;
  }
  #tullys_header .cm-HeaderNavDropList {
    margin: 26px auto 0;
    display: flex;
    flex-wrap: wrap;
  }
  #tullys_header .cm-HeaderNavDropListEl {
    width: 25%;
    margin-bottom: 32px;
    font-size: 14px;
  }
  #tullys_header .cm-HeaderNavDropListLink[target="_blank"]::after {
    content: '';
    display: block;
    position: absolute;
    width: 11px;
    height: 11px;
    right: -16px;
    top: 3px;
    background: url("https://www.tullys.co.jp/assets/images/common/blank_white.png") no-repeat left top;
    background-size: contain;
  }
  #tullys_header .cm-HeaderLangDrop {
    padding: 15px 40px 15px 15px;
  }
  #tullys_header .cm-HeaderLangDropEl {
    margin-bottom: 16px;
  }
  #tullys_header .cm-HeaderLangDropLink {
    font-size: 12px;
  }
  #tullys_header .cm-HeaderNavGlobal {
    display: none;
  }
}
@media screen and (max-width: 1080px) and (min-width: 768px) {
  #tullys_header .cm-HeaderNavList {
    margin-left: 0;
  }
  #tullys_header .cm-HeaderNavListEl {
    margin: 0 0 0 10px;
    padding: 54px 0;
  }
  #tullys_header .cm-HeaderNavListEl:nth-child(6),
  #tullys_header .cm-HeaderNavListEl:nth-child(7) {
    display: none;
  }
  #tullys_header .cm-HeaderNavListLink {
    font-size: 11px;
  }
  #tullys_header .cm-HeaderLangListLink {
    font-size: 11px;
  }
  #tullys_header .cm-HeaderNavSuBListLink {
    font-size: 11px;
  }
}
